### Property

# Gtk CellRendererCombo:model

since: 4.0

#### Declaration

    property model: Gtk.TreeModel [ read, write ]

#### Description [src]

Holds a tree model containing the possible values for the combo box. Use the text_column property to specify the column holding the values.

Type: | `GtkTreeModel`
Available since: | 4.0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no